GDB (xrefs)

Public Attributes | List of all members
virtual_v1_dwo_sections Struct Reference

## Public Attributes
struct dwarf2_section_info | abbrev
struct dwarf2_section_info | line
struct dwarf2_section_info | loc
struct dwarf2_section_info | macinfo
struct dwarf2_section_info | macro
struct dwarf2_section_info | str_offsets
struct dwarf2_section_info | info_or_types

## Detailed Description

Definition at line 1092 of file dwarf2read.c.

## Member Data Documentation

## ◆ abbrev

struct dwarf2_section_info virtual_v1_dwo_sections::abbrev

Definition at line 1094 of file dwarf2read.c.

Referenced by create_dwo_unit_in_dwp_v1(), and locate_v1_virtual_dwo_sections().

## ◆ info_or_types

struct dwarf2_section_info virtual_v1_dwo_sections::info_or_types

Definition at line 1102 of file dwarf2read.c.

Referenced by create_dwo_unit_in_dwp_v1(), and locate_v1_virtual_dwo_sections().

## ◆ line

struct dwarf2_section_info virtual_v1_dwo_sections::line

Definition at line 1095 of file dwarf2read.c.

Referenced by create_dwo_unit_in_dwp_v1(), and locate_v1_virtual_dwo_sections().

## ◆ loc

struct dwarf2_section_info virtual_v1_dwo_sections::loc

Definition at line 1096 of file dwarf2read.c.

Referenced by create_dwo_unit_in_dwp_v1(), and locate_v1_virtual_dwo_sections().

## ◆ macinfo

struct dwarf2_section_info virtual_v1_dwo_sections::macinfo

Definition at line 1097 of file dwarf2read.c.

Referenced by create_dwo_unit_in_dwp_v1(), and locate_v1_virtual_dwo_sections().

## ◆ macro

struct dwarf2_section_info virtual_v1_dwo_sections::macro

Definition at line 1098 of file dwarf2read.c.

Referenced by create_dwo_unit_in_dwp_v1(), and locate_v1_virtual_dwo_sections().

## ◆ str_offsets

struct dwarf2_section_info virtual_v1_dwo_sections::str_offsets

Definition at line 1099 of file dwarf2read.c.

Referenced by create_dwo_unit_in_dwp_v1(), and locate_v1_virtual_dwo_sections().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/dwarf2read.c